/**
 * Created by yan on 17/2/10.
 */
$(document).ready(
    function(){
        //$("#doc_collapse").accordion({ collapsible: true});

        $(".one_menu_item a").click(function(){
            $(this).next(".two_menu").slideToggle("slow");
        });

        $(".two_menu_item a").click(function(){
            var play_state = $(this).next(".three_menu").css("display");
            if(play_state == "block"){
                $(this).next(".three_menu").css("display", "none");
                $(".three_menu").css("height", "auto");
                $(this).removeClass("two_menu_open").addClass("two_menu_close");
            }else if(play_state == "none"){
                $(this).next(".three_menu").css("display", "block");
                $(".three_menu").css("height", "auto");
                $(this).removeClass("two_menu_close").addClass("two_menu_open");
            }
        });
    }
);